Bug 13342 - www.yahoo.com blocks applications using webkit 500+
Summary: www.yahoo.com blocks applications using webkit 500+
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Evangelism (show other bugs)
Version: 523.x (Safari 3)
Hardware: Macintosh OS X 10.4
: P2 Normal
Assignee: Nobody
URL: http://www.yahoo.com
Keywords: InRadar, YahooBug
Depends on:
Blocks:
 
Reported: 2007-04-12 10:07 PDT by Mark Malone
Modified: 2008-04-18 12:57 PDT (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Malone 2007-04-12 10:07:35 PDT
Safari and other applications bound to nightly builds of webkit get blocked at www.yahoo.com
Comment 1 David Kilzer (:ddkilzer) 2007-04-12 10:32:23 PDT
Mark, what's the radar number?
Comment 2 Mark Malone 2007-04-12 12:32:02 PDT
5128518
Comment 3 David Kilzer (:ddkilzer) 2008-04-18 12:57:19 PDT
Closed in radar on Oct 01, 2007.